Commit 559742f1 authored by Kurt Hindenburg's avatar Kurt Hindenburg
Browse files

Require Qt 5.15.0 matching KF5

parent 053a07ca
......@@ -13,8 +13,8 @@ set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE
# See comments in https://invent.kde.org/utilities/konsole/-/commit/9d8e47298c81fc1e47c998eda1b6e980589274eb
cmake_minimum_required(VERSION 3.13 FATAL_ERROR)
# Match KDE Frameworks update Dec 2020
set (QT_MIN_VERSION "5.14.0")
# Match KDE Frameworks update Apr 2021
set (QT_MIN_VERSION "5.15.0")
set (KF5_MIN_VERSION "5.71.0")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment